Name: x11-driver-video-mga
Version: 2.0.1
Release: %mkrel 1
Summary: X.org driver for Matrox Cards
Group: System/X11
URL: https://xorg.freedesktop.org
Source: https://xorg.freedesktop.org/releases/individual/driver/xf86-video-mga-%{version}.tar.xz
License: MIT
ExclusiveArch: %ix86 x86_64

BuildRequires: pkgconfig(libdrm) >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: pkgconfig(xorg-server) >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-mga is the X.org driver for Matrox Cards.

%prep
%setup -qn xf86-video-mga-%{version}

%build
autoreconf -fis
%configure2_5x
%make_build

%install
%make_install

rm -f %buildroot/usr/lib64/xorg/modules/drivers/mga_drv.la

%files
%{_libdir}/xorg/modules/drivers/mga_drv.so
%{_mandir}/man4/mga.*


%changelog
* Tue Jul 12 2022 tex - 2.0.1-1pclos2022
- 2.0.1
